X
Tap here to go to the mobile version of the site.

ஆதரவு மன்றம்

Users need campaign to replace Flash for video

  • 2 replies
  • 1 இந்த பிரச்சனை உள்ளது
  • Last reply by cor-el
பதிவிடப்பட்டது

Adobe no longer support Flash for linux (and Apple?).


ABC.net.au provides video streaming to versions of flash newer than flash-player Version: 11.2.202.336-30.1

Other media providers may be doing same as ABC.net.au


Need linux (and apple) campaign targeting media providers so they move to video formats suitable for all.

Adobe no longer support Flash for linux (and Apple?). ABC.net.au provides video streaming to versions of flash newer than flash-player Version: 11.2.202.336-30.1 Other media providers may be doing same as ABC.net.au Need linux (and apple) campaign targeting media providers so they move to video formats suitable for all.

Additional System Details

நிறுவப்பட்ட நிரல்கள்

  • Shockwave Flash 11.2 r202
  • This plugin provides integration with Gnome Shell for live extension enabling and disabling. It can be used only by extensions.gnome.org
  • Version: 4.9.1.0
  • Google Talk Plugin Video Accelerator version:0.1.44.29
  • This plug-in detects the presence of iTunes when opening iTunes Store URLs in a web page with Firefox.
  • The Videos 3.10.1 plugin handles video and audio streams.
  • DivX Web Player version 1.4.0.233
  • Plugin for Installing Applications (new)
  • The IcedTea-Web Plugin executes Java applets.

பயன்பாடு

  • User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:26.0) Gecko/20100101 Firefox/26.0

கூடுதல் தகவல்

the-edmeister
  • Top 25 Contributor
  • Moderator
5412 தீர்வுகள் 40317 பதில்கள்
பதிவிடப்பட்டது

It's called Shumway.
http://mozilla.github.io/shumway/

It's called Shumway. <br /> http://mozilla.github.io/shumway/
cor-el
  • Top 10 Contributor
  • Moderator
17589 தீர்வுகள் 159105 பதில்கள்
பதிவிடப்பட்டது

You may have to use Google Chrome on Linux to get support for the latest Flash release as that browser still gets Flash updates.

You may have to use Google Chrome on Linux to get support for the latest Flash release as that browser still gets Flash updates.